Subject: Re: [TICTOC] TICTOC Digest, Vol 21, Issue 4

From: "Joseph Neil" <[email-masked]>
Date: Wed, 21 May 2008 15:30:59 -0700

Stuart

I am fine with being on the standby list.  If I cannot make it or if
space is limited I can dial in

joe

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Wednesday, May 21, 2008 5:30 AM
To: [email-masked]
Subject: TICTOC Digest, Vol 21, Issue 4

Send TICTOC mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/tictoc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of TICTOC digest..."

Today's Topics:

   1.  TICTOC Paris Interim attendance list (Stewart Bryant)

----------------------------------------------------------------------

Message: 1
Date: Wed, 21 May 2008 13:29:17 +0100
From: Stewart Bryant <[email-masked]>
Subject: [TICTOC] TICTOC Paris Interim attendance list
To: "[email-masked]" <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Here is the list of people that have said to me that they will attend 
the TICTOC interim in Paris.

Alex Tal - [email-masked]
Dave Oran - [email-masked] 
Doug Arnold - [email-masked]  
Greg Dowd - [email-masked]  
Gr?gory LABORDE  - [email-masked]  
Jean-Loup Ferrant - [email-masked]  
John Zhao  - [email-masked]  
Kuiwen (Jacky) Ji - [email-masked]  
Kurt Erik Lindqvist - [email-masked]  
Laurent Montini - [email-masked]  
Leon Goldin - [email-masked]
Mark Townsley - [email-masked]
Marshall Eubanks - [email-masked] - Via audio?
Michael Mayer - [email-masked]
Pat Diamond - [email-masked]
Peter Lothberg - [email-masked]
Ronen.Sommer -  [email-masked]
S?bastien JOBERT - [email-masked]
[email-masked] [email-masked]
Stevano Ruffini - [email-masked]
Stewart Bryant - [email-masked]
Tim Frost - [email-masked]
Yaakov Stein - [email-masked]
Zhang  Zhan - [email-masked]

Have I missed anyone off the list?

I make this 22 or 23 in person and 1 or 2 by audio.

We will provide audio via dial-in to meeting place. Who is planning to 
dial in?

The room has a capacity of 24, so we can take 1 more for certain and 
then we will start a standby list. As a courtesy to your colleagues 
please let me know if you do not need your place so we can offer it to 
others.

Regards

Stewart

------------------------------

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

End of TICTOC Digest, Vol 21, Issue 4
*************************************
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc